=== debian/control ===
Source: jolicloud-webapp-lexxing
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-lexxing
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.lexxing.com/
Description: Jolicloud web application for lexxing
 The lexxing web site running in a simple Jolicloud window.
